.main {
    max-width: 750px;
    margin: 0 auto;
}
.navbar {
    background-color: paleturquoise;
    ::ng-deep{
        p-menubar {
            justify-content: flex-end;
            display: flex;
        }
    }
}
